body {
	background-image: url(../img/ford_common_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #cad8d9;
	font-family: Arial,Verdana;
	margin: 0 0 0 0;
}
.wrapper{
	background: #FFF;
	padding: 10px 10px;
	margin-top: 45px;
}
.header{
	padding-bottom: 10px;
}

.header .ford-logo{
	display: block;
	margin-top: -45px;
}
.header .dealer-info {
	padding: 0px 20px;
}

.header .dealer-info a{
	display: block;
	float: right;
}

.navbar .nav>li>a {
	margin-bottom: -4px;
	text-transform: uppercase;
	padding: 10px 8px 10px;
	
	font-weight: bold;
	font-size:12px;
}

.navbar .nav>li>a:hover {
	background: none;
	border-bottom: 4px solid  #006098;
}
.navbar .collapse .nav>li>a,
.navbar .collapse .nav>li>a:hover
{
	border-right:0px!important;
}

.navbar-inner{
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 4px solid #006098;
}

/*Search Used Cars Panel */
.search-used-cars{
	background-color:#006098; 
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
	padding: 10px;
	margin-bottom: 10px;
	color: #FFF;
}

@media (min-width: 1090px) {
	.search-used-cars{
		height: 420px;
	}
}

.search-used-cars h5{
	border-bottom: 1px solid #FFF;
	margin: 0px;
	margin-bottom: 5px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.search-used-cars .advanced{
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.search-used-cars .advanced a{
	color: #FFF;
}

.search-used-cars form{
	margin: 0 0 15px;
}
.search-used-cars form select{
	width: 100%;
}
.search-used-cars .btn{
	margin: 0px auto;
	display: block;
	width: 100%;
	background: #40B5F9;
}
.slider{
	height: 415px;
	background: gray;
}
.header-phone-number{
	margin-top: 30px;
}
/*latest News*/
.latest-news a{
	display: block;
	height:82px;
	background: url('../img/latest-news-bg.png') no-repeat left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.i-want-nav{
	background: -moz-radial-gradient(circle farthest-side,#515151,#2e2e2e);
	background: -webkit-radial-gradient(circle farthest-side,#515151,#2e2e2e);
	background: radial-gradient(circle farthest-side,#515151,#2e2e2e);
	background-color: #313131;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: visible;
}
.i-want-nav h5{
	height: 28px;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
}
.i-want-nav ul{
	margin: 10px 20px;
	padding: 0 0 10px;
	list-style: none;
}
.i-want-nav ul li{
	display: block;
	padding: 5px 0;
}
.i-want-nav ul li img{
	float:left;
	margin-right: 10px;
}
.i-want-nav ul li a{
	width: 100%;
	color: #fff;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
}
.i-want-nav ul li a:hover{
	color: #00bfff;
}
.bottom-content{
	margin-top: 10px;
}


/*Teasers*/

.teasers {
	margin-bottom: 10px;
}

.teaser-small{
	display: block;
	border: 1px solid #b2b2b2;
}
.teaser-small img{
	width: 100%;
}

.teaser-small a {
	display: block;
}

.teaser-small h5{
	display: block;
	background: #FFF;
	margin: 0px;
	font-size: 14px;
	line-height: 1;
	padding: 7px 10px;
	text-align: left;
}

.teaser-large{
	display: block;
}
.teaser-large img{
	display: block;
	width: 100%;
}

/*Welcome*/

.welcome-message{
	color: #425968;
	margin-top: 12px;
	margin-bottom: 12px;
}


/*Footer*/
.footer{

}

.footer ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.footer ul li{
	padding: 0px;
	margin: 0px;
}
.footer ul li a{
	color:#CBCBCB;
}
.footer-bottom{
	width: 100%;
	height: 40px;
	border-top: solid 1px #CFCFCF;
	padding: 10px 0 0 0;
	margin-top: 20px;
	clear: both;
}

.footer a {
	color:#CBCBCB;
}

.footer h4{
	color: #FFF;
	margin-bottom: 10px;
}
/* Custom Footer */

.footer-wrap{
	background: #2E2E2E;
	margin-top: 30px;
	padding-top: 20px;
}

/*Media Queries*/
@media (max-width: 767px){

	.wrapper {
		margin-top: 25px;
	}
	.header .ford-logo img{
		width: 40%;
	}
	.header .ford-logo{
		margin-top: -25px;
	}
	.teaser-small, .teaser-large{
		margin-bottom: 10px;
	}
	.header .dealer-info a{
		width: 50%;
	}
	.latest-news{
		margin-bottom: 10px;
	}
}
@media (max-width: 979px) and (min-width: 768px){
	.latest-news a{
		background-size: auto 60px;
		height: 60px;
	}
}

/*Globals*/

.margin-top-10{
	margin-top: 10px;
}


/* PRICE RANGE SLIDER */

.price-range-slider{
	/*margin: 0 10px*/
}

.noUiSlider * {
	display: block;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;

}
.noUiSlider {
	height: 10px;
	position: relative;
	background: #cccccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 10px;
}
.noUiSlider a {
    position: absolute;
    z-index: 1;
    height: 100%;
	right: 0;
	background: #cccccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.noUiSlider a:nth-child(1){
	background: #FFF;
}

.noUiSlider div {
	margin: -5px 0 0 -9px;
    height: 20px;
    width: 20px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    background: #666666;
}
.price-range-slider input,
.price-range-slider input:focus{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    border: none;
    float: left;
    outline: none;
    width: 30%;
    text-align: left;
    position: relative;
    top: 10px;
    color: #FFF;
}
input#priceFrom {
    float: left;
    text-align: left;
}
input#priceTo {
    float: right;
    text-align: right;
}

/*************************************
FRONTPAGE FULL WIDTH SLIDER
**************************************/
#homepage-slider {
    width: 100%;
    color: #000;
    background: #FFF;
}

#homepage-slider .infoBlock {
	color: #000;
    position: absolute;
    top: 30px;
    right: 10%;
    left: auto;
    max-width: 25%;
    padding-bottom: 0;
    background: #FFF;
    background: rgba(255, 255, 255, 0.8);
    overflow: hidden;
    padding: 20px;
}
#homepage-slider .infoBlock h4 {
    margin: 0;
}

/*Used Cars Styles*/ 

.ucs-listing-item{
	background-color: #d1d2d4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.ucs-thumbnail .thumbnail{
	background: #FFF;
}
.ucs-listing-item h4{
	margin-top: 0px;
	font-size: 16px;
}
.ucs-desc ul li {
	font-size: 13px;
	line-height: 1.4;
}
.pagination {
	margin: 0px;
}
.royalSlider{
	overflow: hidden;

}
#ucs-details-gallery-slider.royalSlider{
	width: auto!important;
}

#model-details-gallery-slider.royalSlider {
	width: auto!important;
}

#model-details-gallery-slider .rsSlide img {
	opacity: 0.45;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
}

#model-details-gallery-slider .rsActiveSlide img {
opacity: 1;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}

/*************************************
UCS Details
**************************************/

#ucs-car-details .ucs-links .btn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > td,
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9
}

#ucs-car-details .ucs-details-gallery {
    overflow: hidden;
    margin-bottom: 20px;
}
#ucs-car-details #ucs-details-gallery-slider.royalSlider {
    width: auto;
    height: auto;
    overflow: hidden;
}
#ucs-car-details .ucs-links-group {
    width: 100%
}

/*************************************
Additional styles
**************************************/

.arrow{
	background: url('../img/right_arrow_white.png') no-repeat left 50%;
	padding-left: 25px;
}
.arrow-list{
	
	background: url('../img/arrow_grey1.png') no-repeat left 50%;
	padding-left: 25px;
}
/*************************************
New Cars
**************************************/

.new-car-models{
	margin: 30px;
}
.new-car-models ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.new-car-header{

}
.new-car-header a{
	font-weight: 300;
}

.new-car-price {
	display: block;
}
.new-car-image{

}
.new-car-item{
	margin-bottom: 40px;
}
/* Content */

#content-wrapper .btn{
color: #fff;
background-color: #004798;
}
/* Overview */
.overview-list{
	list-style: none;
	margin-left: 0px;
}

/* news */

.news-padding{
	margin-bottom: 15px;
}

/* Finance */

#finance-calculator input[type="radio"]{
	float:left;
	width: 20px;
	margin-top: 9px;
}
#finance-calculator.form-horizontal .control-label {
	text-align: left;
}

.dealer_slides_info h2{font-size:16px!important;}